<bugID>254225<Summary>Display keyboard shortcuts for "back" and "forward" in "Go" menu</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7) Gecko/20040628 Firefox/0.9.1
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7) Gecko/20040628 Firefox/0.9.1

There are two undocumented features in the Mac OS X version of Firefox.  The
command+left arrow shortcut for back function is not listed next to Back in the
Go menu like it is in the Windows version of Firefox.  The same goes for the
Forward function and the command+right arrow that should be listed next to it. 
I have tried both shortcuts and they work perfectly despite being undocumented.
 If nothing else this change should be made so that Firefox does not have any
visible differences between the Windows and Mac OS X version of Firefox.  

Reproducible: Always
Steps to Reproduce:
1.Open Firefox
2.Click the Go menu 


Actual Results:  
You'll immediately see the keyboard shortcuts aren't listed next to the Back and
Forward functions.

Expected Results:  
The keyboard shortcuts should've been listed next to the Back and Forward
functions like they're in the Windows version of Firefox.</Description></bugID>